Skip to content

Google Earth en Debian Lenny

marzo 17, 2009

nuevo-google-earthBueno, la verdad es que yo siempre he sido muy malo en eso de la orientación, para aprenderme nombres de calles y asi… y bueno, mi problema el día de hoy fue que una amiga me invitó a comer a su casa, me dió su dirección y mil indicaciones de como llegar de mi depa a su casa… sin embargo, como buen informático se me ocurrió trazarme una ruta en el Google Earth para darme una idea más precisa de lo que ella se refería con sus indicaciones. Y aunque bueno, el satélite no da mucha claridad por las calles de mi ciudad mas o menos puedo imaginarme como están los boulevares y por donde se tendrá que ir pasando (eso y el hecho de que muchos usuarios publican puntos de referencia en el mapa facilita mucho la labor).

Ok, a lo que voy en este post es el correr Google Earth sobre Linux, o en mi caso Debian. Nos descargamos la versión mas reciente: http://earth.google.es/intl/es_es/download-earth.html que es la 5.0 al momento. Es un binario, asi que bastaría ejecutarlo con “sh”. Estando en mi Debian Lenny 5.0 me dio algunos problemas el poder hacerlo correr bien y por lo tanto y si alguien más tuvo problemas les paso el siguiente link donde proponen soluciones y de donde yo me base: http://www.vivalinux.com.ar/desktop/google-earth-5.0

pantallazo-google-earth

Mi error era algo como:

./googleearth-bin: relocation error: /usr/lib/i686/cmov/libssl.so.0.9.8:
symbol BIO_test_flags,
version OPENSSL_0.9.8 not defined in file libcrypto.so.0.9.8 with link time reference

Y mi solucion algo como:

vamos a /usr/local/google-earth y eliminamos el archivo libcrypto.so.0.9.8abrimos un terminal de root y escribimos: ln -s /usr/local/google-earthlib/libcrypto.so libcrypto.so.0.9.8

En fin, dense una vuelta por la página que les decía puesto que si no te funciono la solución que yo implemente,
encontrarás mas alternativas en ella.
2 comentarios leave one →
  1. Aquilino(82-83) permalink
    mayo 3, 2009 3:00 pm

    pues a mi despues de instalarlo me sale “./googleearth-bin: error while loading shared libraries: libgthread-2.0.so.0: cannot open shared object file: No such file or directory”. Llevo unos dias intentando solucionarlo y no soy capaz.Alguien me puede ayudar.Corre sobre debian Lenny.

  2. marzo 9, 2010 10:19 pm

    quiero saver cual es la importancia y su uso

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: